--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1731629881.98472'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1731627421.81984'
    into_interval: 1d
    time: '1731627421.91604'
  minmax: 
    max: '1731629881.96417'
    min: '1731623017.30548'
    mtime: '1731629821'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1731629881.96417'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1731629881.86652'
    path: 02STAMP
    type: new
  - 
    epoch: '1731628741.82842'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1731628741.8183'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1731628741.75839'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1731628741.67313'
    path: 00whois.xml
    type: new
  - 
    epoch: '1731628741.66363'
    path: 00whois.html
    type: new
  - 
    epoch: '1731628359.94643'
    path: id/W/WO/WORTHMINE/CHECKSUMS
    type: new
  - 
    epoch: '1731628356.73528'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1731628355.61699'
    path: id/S/SH/SHLOMIF/CHECKSUMS
    type: new
  - 
    epoch: '1731628354.91844'
    path: id/S/SC/SCHWIGON/CHECKSUMS
    type: new
  - 
    epoch: '1731628353.21206'
    path: id/P/PO/PORTAONE/CHECKSUMS
    type: new
  - 
    epoch: '1731628353.17611'
    path: id/P/PO/POLETTIX/CHECKSUMS
    type: new
  - 
    epoch: '1731628350.37692'
    path: id/M/MO/MOOCOW/CHECKSUMS
    type: new
  - 
    epoch: '1731628350.18782'
    path: id/M/MJ/MJOHNSON/CHECKSUMS
    type: new
  - 
    epoch: '1731628348.33478'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1731628347.75653'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1731628347.60295'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1731628346.64839'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1731628342.30103'
    path: id/G/GW/GWS/CHECKSUMS
    type: new
  - 
    epoch: '1731628339.10703'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1731628337.33278'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1731628335.75889'
    path: id/A/AJ/AJNN/CHECKSUMS
    type: new
  - 
    epoch: '1731626282.50992'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1731626282.47891'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1731624744.83593'
    path: id/J/JU/JUERD/CHECKSUMS
    type: new
  - 
    epoch: '1731623649.8402'
    path: id/C/CU/CUKEBOT/Gherkin-30.0.3.meta
    type: new
  - 
    epoch: '1731623649.83877'
    path: id/C/CU/CUKEBOT/Gherkin-30.0.3.readme
    type: new
  - 
    epoch: '1731623649.8248'
    path: id/C/CU/CUKEBOT/Gherkin-30.0.3.tar.gz
    type: new
  - 
    epoch: '1731623017.32233'
    path: id/C/CU/CUKEBOT/Gherkin-30.0.2.meta
    type: new
  - 
    epoch: '1731623017.32099'
    path: id/C/CU/CUKEBOT/Gherkin-30.0.2.readme
    type: new
  - 
    epoch: '1731623017.30548'
    path: id/C/CU/CUKEBOT/Gherkin-30.0.2.tar.gz
    type: new
